body {margin:1.2cm;font-family:"times new roman";font-size:12pt;color:#ffffff;background-color:#660000;}

a:link {color:#00ccff }
a:visited {color:#ffcc00 }
a:active {color:#ff0000 }

.aktuell {color:#ff9900}
.navigat {font-size:10pt}
.grouss {font-size:15pt}
.titel{font-size:15pt;text-decoration:underline}


h1 { text-align:center;color:#ffffff;font-family:"times new roman";font-size:22pt;font-style:bold;text-decoration:underline; }
h2 { text-align:center;color:#ffffff;font-family:"times new roman";font-size:22pt;font-style:bold; }
h3 { text-align:center;color:#ffffff;font-family:"times new roman";font-size:18pt;font-style:bold;text-decoration:underline; }
h4 { text-align:center;color:#ffffff;font-family:"times new roman";font-size:18pt;font-style:bold; }


